«

需要装哪些php扩展呀?

PSQ6hEz8 • 2023-02-02 17:49 • 711 次点击 •


评论:
avatar
那多记忆 管理员2023-02-02 20:04
emlog核心程序不需要安装额外扩展。只要是php5.6及以上版本就可以。
commentator
PSQ6hEz8 楼主2023-02-03 09:05
@那多记忆:了解